a {
	color:#084b6f;
}

#menu_div {
	background:url(/template/img/axis_b_1.png) repeat-x;
}

#top_div {
	background:url(/template/img/axis_top_1.jpg);
}

#menu_div a {
color:white;
text-shadow:black 1px 1px;

}

#menu_div a:hover {
text-shadow:gray 1px 1px;
}

#menu_div .level1 li {
background:#489fcb;
}
	
#footer_div {
border-top:dashed 1px #489fcb;
	color:gray
}

.axis_hover {
	background:url(/template/img/axis_hover_1.png) no-repeat;
}

.box .header {
	background:url(/template/img/axis_b_1.png) repeat-x;
	color:white;
	text-shadow:black 1px 1px;
}